当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : apt-get update不能使用了
帖子发表于 : 2007-04-24 10:36 

注册: 2006-10-12 21:31
帖子: 234
送出感谢: 0 次
接收感谢: 0 次
我之前因为apt-get clean了一下,把缓存都清空了

但是后来发现我的apt-get update直接不能使用了,状况是这样的

""""""""""""""""""""""""""""""""""""""""""""""""""""""""
peigen@peigen-laptop:~$ sudo apt-get update
0% [正在连接 221.123.93.42 (221.123.93.42)]
peigen@peigen-laptop:~$ sudo apt-get update
0% [正在连接 221.123.93.42 (221.123.93.42)] [正在连接 221.123.93.42 (22
peigen@peigen-laptop:~$ sudo apt-get update
0% [正在连接 221.123.93.42 (221.123.93.42)]

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

查了这个ip是小日本的,也有可能是一个网通的地址
我换了不同的source.lst,但是都一样,用lupa是这样,用cn99也是这样.官方源也一样.看了skyx的方法,把apt目录下的除过source.lst的文件都删掉,一样没用,全删掉也没用.问问各位有啥办法解决么?


_________________
Peigen废话
http://peigen.info


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-24 11:41 
头像

注册: 2007-02-14 13:54
帖子: 308
送出感谢: 0 次
接收感谢: 0 次
我觉得它连接 221.123.93.42 应该是有原因的,会不会是在 apt.conf 中定义了 proxy
或者用 aptitude update 试一下


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-04-24 17:57 

注册: 2006-10-12 21:31
帖子: 234
送出感谢: 0 次
接收感谢: 0 次
谢谢


_________________
Peigen废话
http://peigen.info


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-04-24 18:37 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
:shock:


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译